ALFALAH - Bug #3038

Validasi Overtime Web Alfalah
08/30/2024 03:46 PM - Regina Tasya

Status: QA Test Start date: 08/30/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear kak azid,
minta bantuannya untuk memberikan validasi yang sudah di buatkan di easy agar dideploy ke alfalah terima kasih
Redmine validasi overtime web Easy : #2935

terima kasih

History

#1 - 09/02/2024 11:14 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear taysa , udah bisa di test ya
note : biasain di redmine ada port sama db
makasih

#2 - 09/03/2024 04:54 PM - Kezia Pawitra Yulianti
- Project changed from ALFALAH to CATATAN PRODUCT

#3 - 09/04/2024 04:04 PM - Regina Tasya

dikarenakan adanya validasi yang belum selesai di port easy maka redmine ini kembalikan ke kak azid, nanti jika sudah maka deploy kembali ke port
ini ya kak

Redmine validasi overtime web Easy : #2935

makasih

ALFALAH Dev

Aplikasi Ul = hitps://hris-alfalah-dev.minovais.com
Api Mobile =

Database = 103.153.60.89

#4 - 09/04/2024 04:08 PM - Regina Tasya

- File clipboard-202409041606-yjc5n.png added

- Project changed from CATATAN PRODUCT to ALFALAH
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to M Azid Wahyudi

mba yaya sementara projectnya yang tadinya catatan product izin saya ganti ke alfalah dulu ya mba, dikarenakan assignee nya tidak bisa
menambahkan ke kak azid
http://remote.minovais.com:3000/redmine/issues/2935
http://remote.minovais.com:3000/redmine/issues/2935
https://hris-alfalah-dev.minovais.com

Change properties

Project *  ALFALAH

Tracker * Bug

Subject * | ‘falidasi Overtime Web Alfalah
Description Edit
Status *  Assigned

Priority * | Normal

Assignee

terima kasih

#5 - 09/17/2024 08:53 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya
dear tasya , udah bisa di test ya

makasih

#6 - 09/18/2024 10:18 AM - Regina Tasya
- Assignee changed from Regina Tasya to haykal haykal
